USE [HelpDesk02_Def]
GO

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'BlackoutDates')
BEGIN
CREATE TABLE [dbo].[BlackoutDates](
	[nID] [int] NOT NULL,
	[tName] [varchar](255) NULL,
	CONSTRAINT [PK_BlackoutDates] PRIMARY KEY CLUSTERED 
	(	[nID] ASC) )

END

GO
